log4j.rootLogger=DEBUG, FLYS

########## INTERNAL PACKAGES
log4j.category.org.dive4elements.river.client.server=DEBUG

########## EXTERNAL PACKAGES
log4j.category.org.apache.http=ERROR
log4j.category.org.dive4elements.artifacts.httpclient=WARN

########## APPENDER SETTINGS
log4j.appender.FLYS.layout=org.apache.log4j.PatternLayout
log4j.appender.FLYS.layout.ConversionPattern=%d [%t] %-5p %c - %m%n

log4j.appender.FLYS=org.apache.log4j.ConsoleAppender
log4j.appender.FLYS.Target = System.out
